=== debian/watch ===
version=4
https://gemwatch.debian.net/http-accept .*/http-accept-(.*).tar.gz
