## ruby-http-accept 2.2.0

=== debian/changelog ===
ruby-http-accept (2.2.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + ruby-http-accept: Add Multi-Arch: foreign.

  [ Lucas Nussbaum ]
  * New upstream version 2.2.0
  * Refresh packaging using dh-make-ruby -w .

 -- Lucas Nussbaum <lucas@debian.org>  Mon, 26 Dec 2022 16:19:20 +0100
