## ruby-http-accept 2.2.1

=== debian/changelog ===
ruby-http-accept (2.2.1-1) unstable; urgency=medium

  * New upstream version 2.2.1

 -- Lucas Nussbaum <lucas@debian.org>  Sun, 03 Mar 2024 14:04:22 +0100
